/*
Theme Name:   Sam Martin Child
Theme URI:    http://themes.potenzaglobalsolutions.com/sam-martin-wp/intro.html
Author:       TeamWP @Potenza Global Solutions
Author URI:   http://www.potenzaglobalsolutions.com/
Description:  Sam Martin Child Theme
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Template:     sam-martin
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  sam-martin-child
*/

footer {
	background: #000;
}

.alm-listing .alm-reveal:after {
    display: table;
    clear: both;
    height: 35px !important;
    width: 100%;
    content: '';
}
.section-title-name > span {
	display: none;
}
.intro-content {
	width:55%;
}